Bug 97774 - The CMS category UI provides no way to unlink categories
The CMS category UI provides no way to unlink categories
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks: rc0blockers
  Show dependency treegraph
 
Reported: 2003-06-20 14:46 EDT by Justin Ross
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-26 13:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2003-06-20 14:46:10 EDT
There is no remove action for linked categories.
Comment 1 Justin Ross 2003-06-26 13:30:30 EDT
Actually, there is.  It just doesn't use the normal UI pattern.  Perforce 32910
tries to clarify this a little.  Closing.

Note You need to log in before you can comment on or make changes to this bug.